Compatibilité version Akeeba Backup et Kick Start

13 Jan 2015 17:05 #1 par Kyos
Bonjour

Au fil du net, j'ai lu que pour restaurer un site sauvegardé avec Akeeba Backuu, il faut que les versions soient de même niveau. Est-ce absolument nécessaire?

Pour Akeeba, j'ai une version Bacckup Core 3.10.2 et pour kickstart, une version 3.6. Est-ce que cela pourrait aller?

Merci

Connexion pour participer à la conversation.

13 Jan 2015 17:40 #2 par Simon
Bonjour,

il existe en effet des vers écarts de versions à respecter, néanmoins, ils sont assez élevés.

Pour Akeeba, j'ai une version Bacckup Core 3.10.2 et pour kickstart, une version 3.6. Est-ce que cela pourrait aller?

Le mieux est de faire le test :)

Élargissons notre vision du web et de ses relations avec Joomla! Cinnk magazine
Pour apprendre à construire votre site web avec Joomla 3 : Joomla3! Le Livre Pour Tous
Formation Joomla 3 pour débutant : 40 Tutoriels vidéos pour débuter avec Joomla!
Plus de 100 Trucs et Astuces pour Joomla 3
Suivez moi sur Twitter

Connexion pour participer à la conversation.

13 Jan 2015 18:14 #3 par Kyos
Merci Simon. En effet cela fonctionne correctement et j'ai donc récupéré en localhost mon site distant que j'avais préalablement passé à Joomla 2.5.28.

Il ne me reste plus qu'à migrer en 3.3.6. Ton tuto va bien me servir.

Connexion pour participer à la conversation.

13 Jan 2015 21:31 #4 par Simon
Parfait si la restauration s'est bien déroulée ;)
Si tu rencontres des problèmes lors de la migration, n'hésite pas à poster.

Élargissons notre vision du web et de ses relations avec Joomla! Cinnk magazine
Pour apprendre à construire votre site web avec Joomla 3 : Joomla3! Le Livre Pour Tous
Formation Joomla 3 pour débutant : 40 Tutoriels vidéos pour débuter avec Joomla!
Plus de 100 Trucs et Astuces pour Joomla 3
Suivez moi sur Twitter

Connexion pour participer à la conversation.

Temps de génération de la page : 0.135 secondes

Sur ce site, nous utilisons des cookies.